* {
  font-family: "Korolev-Medium"
}

h1, h2, h3, h4, h5, button, a {
  font-family: "Korolev-Medium";
}

.help-container {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
  background: url(/images/getting-help.jpg) no-repeat center center;
  background-size: cover;
  margin-bottom: 37px;
}

.help-overlay {
  background: rgba(85, 68, 136, 0.62);
  height: 500px;
}

.help-content {
  padding-top: 76px;
  text-align: center;
  color: white;
  width: 50%;
  text-align: center;
  margin-left: 25%;
}

.help-content h1 {
  color: white;
  font-size: 6rem;
  font-weight: 700;
}

@media (max-width: 692px) {
.help-container {
  height: 400px !important;
  background: url(/images/getting-help.jpg) no-repeat center center;
  }
}

#content {
  margin: 0 0 30px 0;
  padding: 0;

}

#content li {
  font-size: 17px;
}